Subject: Trainer Candidate - Kanika Abrol
From: Kanika Abrol <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Oct 2021 08:23:14 -0400

| | Tech Support Test

Name | Kanika Abrol
E-mail | [email-masked]
Phone Number | (91) 7982997245
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Royal bank of Scotland | Senior business analyst | N/A | 55000
Previous Employer 1 | Infoedge India Limited | Assistant Manager | 22June,2016 | 30000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 Months
Please briefly describe your work experience specifically in training? | I have handled multiple training batches since last 3 years as an SME.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The work culture now demands the SME/Trainer/Manager to lead the workforce by adopting multiple roles as a motivator, a mentor, and a leader all at the same time. And one of the most important aspects of these roles is the ability and the will to deliver constructive feedback to the employees.

Situation: I was going through everyone's performance report from the last few months and came to know that one of the team member has been missing her targets due to some jargons in her personal life.

Solution: I motivated my team member and told her we all work in a competitive environment where the only thing that matters is being fast-paced in your personal and professional endeavors. And going with the professional part, I would suggest you keep up with your end dates which will benefit both you and your team to stay ahead in the game."

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service  will get the problem solved eventually. Great customer service  will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position? | I am loyal and experienced Business Analyst with excellent reputation for resolving problems, improving customer satisfaction, and driving overall operational improvements. Enthusiastic and dedicated employee with integrity, strong work ethic and great leadership skills. Over 8 years experience building revenues, improving processes and driving business growth through periods of ranging market health.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |